IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MASRAF' AND SYSOBJECTS.name = 'STOKGRUP')
ALTER TABLE dbo.STOKGRUP ADD
	MASRAF int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGBARKOD' AND SYSOBJECTS.name = 'STOKGRUP')
ALTER TABLE dbo.STOKGRUP ADD
	SGBARKOD nvarchar(10) NULL
GO